Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81638 - "Circle" character emulation for passwd entries
Summary: "Circle" character emulation for passwd entries
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pango
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-11 23:27 UTC by Havoc Pennington
Modified: 2007-04-18 16:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-28 16:41:51 UTC


Attachments (Terms of Use)

Description Havoc Pennington 2003-01-11 23:27:56 UTC
Extend pango to emulate the circle character and then use it 
in gdm etc. (perhaps as the general gtk default passwd char, 
if we can)

Probably post-this-release but as it came up late this cycle, 
putting it in for tracking next time.

Comment 1 Owen Taylor 2003-01-12 00:14:02 UTC
The only way to do this is to ship a font with Pango with the character.


Comment 2 Owen Taylor 2003-08-28 16:41:51 UTC
Upstream is http://bugzilla.gnome.org/show_bug.cgi?id=63633


Note You need to log in before you can comment on or make changes to this bug.